Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0279

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-2002-0279
Last Modified 04 Mar 2009 12:11:32
Published 31 May 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2002-0279

Summary

The kernel in HP-UX 11.11 does not properly provide arguments for setrlimit, which could allow local attackers to cause a denial of service (kernel panic) and possibly gain privileges.

Vulnerable Systems

Operating System

  • Hp-ux 11.11


References

CERT-VN - VU#726187

HP - HPSBUX0202-183

BID - 4094

XF - hpux-setrlimit-kernel-panic(8195)


Last Updated: 27 May 2016 10:36:51